Subject: PWG-ANNOUNCE> Meeting Schedule

From: Harry Lewis <[email-masked]>
Date: Mon, 30 Jun 2003 13:53:03 -0600

In Portland, there was some  thought that PWG would attempt to coordinate 
an August meeting with UPnP who were reported to be meeting in Irvine. I 
have just learned that UPnP Imaging (Print and Scan) will NOT meet in 
August. They are hoping to meet, at Microsoft, in September. 

The next scheduled PWG meeting is October 6-10 in NYC.  I don't believe we 
can coordinate meetings with UPnP in such close (date) proximity. 

Current plan of record, then, is to wait until October for the next PWG 
meeting (aside from the PSI interop test in August, hosted by HP). 
---------------------------------------------- 
Harry Lewis 
Chairman - IEEE-ISTO Printer Working Group
http://www.pwg.org
IBM Printing Systems 
http://www.ibm.com/printers
303-924-5337
----------------------------------------------